<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/reset.css">
</head>
<body>

<header>
    <div class="container">
        <ul class="top-side-list">
            <li class="top-side-item">
                <a href="" class="top-side-link-img"></a>
            </li>
            <li class="top-side-item">
                <a href="" class="top-side-link">
                    <span class="header-milan">milan</span>
                    <br/>
                    <span class="header-holidays">holidays</span>
                </a>
            </li>
            <li class="top-side-item">
                <span class="top-side-item-contacts">
                    tours@milanholidays.com
                <br/>
                    +39 338 709 0880
                </span>
            </li>
        </ul>
    </div>
</header>

<section class="tour-photos">
    <div class="container">
        <div>
            <ul class="upper-block-list">
                <li class="block-item">
                    <a href="" class="block-link">
                        <img src="img/Layer%2021.jpg" alt="">
                        <span class="tour-price">
                            <small>from</small>
                                <br/>
                                <span class="tour-currency">&euro;50</span>
                            <span class="tour-details">View Details&nbsp; ></span>
                        </span>
                        <span class="tour-name">Shopping Tours</span>
                    </a>
                </li>
                <li class="block-item">
                    <a href="" class="block-link">
                        <img src="img/Layer%2022.jpg" alt="">
                        <span class="tour-price">
                            <small>from</small>
                                <br/>
                                <span class="tour-currency">&euro;50</span>
                            <span class="tour-details">View Details&nbsp; ></span>
                        </span>
                        <span class="tour-name">Sightseeing Tours</span>
                    </a>
                </li>
                <li class="block-item">
                    <a href="" class="block-link">
                        <img src="img/Layer%2023.jpg" alt="">
                        <span class="tour-price">
                            <small>from</small>
                                <br/>
                                <span class="tour-currency">&euro;50</span>
                            <span class="tour-details">View Details&nbsp; ></span>
                        </span>
                        <span class="tour-name">Food Tours</span>
                    </a>
                </li>
            </ul>
        </div>
        <div>
            <ul class="bottom-block-list">
                <li class="block-item">
                    <a href="" class="block-link">
                        <img src="img/Layer%2024.jpg" alt="">
                        <span class="tour-price">
                            <small>from</small>
                                <br/>
                                <span class="tour-currency">&euro;50</span>
                            <span class="tour-details">View Details&nbsp; ></span>
                        </span>
                        <span class="tour-name">Bars & Nightlife</span>
                    </a>
                </li>
                <li class="block-item">
                    <a href="" class="block-link">
                        <img src="img/Layer%2025.jpg" alt="">
                        <span class="tour-price">
                            <small>from</small>
                                <br/>
                                <span class="tour-currency">&euro;50</span>
                            <span class="tour-details">View Details&nbsp; ></span>
                        </span>
                        <span class="tour-name">Art & Architecture</span>
                    </a>
                </li>
                <li class="block-item">
                    <a href="" class="block-link">
                        <img src="img/Layer%2026.jpg" alt="">
                        <span class="tour-price">
                            <small>from</small>
                                <br/>
                                <span class="tour-currency">&euro;50</span>
                            <span class="tour-details">View Details&nbsp; ></span>
                        </span>
                        <span class="tour-name">Walking Tours</span>
                    </a>
                </li>
            </ul>
        </div>
    </div>
</section>


<footer>
    <div class="container">
        <p class="footer-name">
            &copy 2018 Copyright Milan Holidays, Inc. All rights reserved.
        </p>
    </div>
</footer>

</body>
</html>